{% extends 'base.html' %}
{% load static %}

<!DOCTYPE html>
<html>
    <body>
    {% block content %}
        <table class='table'>
            <thead>
                <tr>
                <th scope="col">Mata Kuliah</th>
                <th scope="col">Dosen</th>
                <th scope="col">Jumlah SKS</th>
                <th scope="col">Deskripsi</th>
                <th scope="col">Semester Pengambilan</th>
                <th scope="col">Ruangan</th>
                <th scope="col">Delete</th>
                </tr>
            </thead>
            <tbody>
                {% if sched %}
                    {% for jadwal in sched %}
                        <tr>
                        <th scope="row">{{jadwal.Matkul}}</th>
                        <td>{{jadwal.Dosen}}</td>
                        <td>{{jadwal.SKS}}</td>
                        <td>{{jadwal.Deskripsi}}</td>
                        <td>{{jadwal.Semester}}</td>
                        <td>{{jadwal.Ruang}}</td>
                        <td><a href="{% url 'homepage:delete' pk=jadwal.pk %}"><button class="btn btn-icon btn-danger">Delete</button></a></td>
                        </tr>
                    {% endfor %}
                {% endif %}
            </tbody>
        </table>
    {% endblock content %}
    </body>
</html>